libpulse-ocaml_0.1.2-1+b4_i386.deb


Advertisement

Description

libpulse-ocaml - OCaml interface to the PulseAudio sound server

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name libpulse-ocaml
Package version 0.1.2
Package release 1+b4
Package architecture i386
Package type deb
Installed size 24 B
Download size 6.77 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libpulse-ocaml_0.1.2-1+b4_amd64.deb 0.1.2 amd64 Debian Main
libpulse-ocaml - - -

Requires

Name Value
libc6 >= 2.4
libpulse0 >= 0.99.1
ocaml-base-nox-4.05.0 -

Provides

Name Value
libpulse-ocaml-jxrp6 -

Download

Type URL
Binary Package libpulse-ocaml_0.1.2-1+b4_i386.deb
Source Package ocaml-pulseaudio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpulse-ocaml deb package:
    # sudo apt-get install libpulse-ocaml

Files

Path
/usr/lib/ocaml/stublibs/dllpulseaudio_stubs.so
/usr/share/doc/libpulse-ocaml/README
/usr/share/doc/libpulse-ocaml/changelog.Debian.gz
/usr/share/doc/libpulse-ocaml/changelog.Debian.i386.gz
/usr/share/doc/libpulse-ocaml/changelog.gz
/usr/share/doc/libpulse-ocaml/copyright

Changelog

2011-08-05 - Romain Beauxis <toots@rastageeks.org>
ocaml-pulseaudio (0.1.2-1) unstable; urgency=low
* New upstream release.
* Bumped standards version to 3.9.2 
* Switch for 3.0 (quilt) source format.
2009-10-12 - Romain Beauxis <toots@rastageeks.org>
ocaml-pulseaudio (0.1.1-1) unstable; urgency=low
[ Stephane Glondu ]
* Use ocaml.mk as a CDBS "rules" file (Closes: #549805)
[ Romain Beauxis ]
* New upstream release.
* Bumped standards verstion to 3.8.3
* Fixed Vcs-* fields.
* Switch to new automatic dependency system.
2009-05-18 - Romain Beauxis <toots@rastageeks.org>
ocaml-pulseaudio (0.1.0-3) unstable; urgency=low
* Added missing .a files to libpulse-ocaml-dev. 
2009-04-13 - Romain Beauxis <toots@rastageeks.org>
ocaml-pulseaudio (0.1.0-2) unstable; urgency=low
* Fixed build on arch without native compiler. 
2009-03-06 - Romain Beauxis <toots@rastageeks.org>
ocaml-pulseaudio (0.1.0-1) unstable; urgency=low
* Initial upload to unstable (Closes: #515812)

See Also

Package Description
libpulse0_12.2-2_i386.deb PulseAudio client libraries
libpulsedsp_12.2-2_i386.deb PulseAudio OSS pre-load library
libpuma-dev_2.2+git20170823-8_i386.deb C/C++/AspectC++ Scanner and Parsers
libpuma-doc_2.2+git20170823-8_all.deb C/C++/AspectC++ Scanner and Parsers
libpuppetlabs-http-client-clojure_0.9.0-1_all.deb Clojure wrapper around libhttpasyncclient-java
libpuppetlabs-i18n-clojure_0.8.0-1_all.deb Clojure i18n library
libpuppetlabs-ring-middleware-clojure_1.0.0-1_all.deb common Ring middleware for Puppet projects
libpurelibc-dev_0.4.1-1_i386.deb Development files for the purelibc library
libpurelibc1_0.4.1-1_i386.deb libc+syscalls to libc-only wrapper for libc functions
libpurify-dev_2.0.0-2_i386.deb Routines for radio interferometric imaging (development files)
libpurify2.0_2.0.0-2_i386.deb Routines for radio interferometric imaging (shared lib)
libpurple-bin_2.13.0-2_all.deb multi-protocol instant messaging library - extra utilities
libpurple-dev_2.13.0-2_all.deb multi-protocol instant messaging library - development files
libpurple0_2.13.0-2_i386.deb multi-protocol instant messaging library
libpuzzle-bin_0.11-2_i386.deb quick similar image finder - runtime tool
Advertisement
Advertisement